/* bazaarvoice ratings & reviews styles 
@import url("http://reviews.academy.com/bvstaging/static/9102/bazaarvoice.css");*/
 

#product_gallery_wrapper {
	float: left;
	width: 317px;
}
#product_gallery {
	background: no-repeat 17px 0;
	padding-top: 45px;				
}
div#addToCartForm ol li {
     position: relative;
                      	}

	#product_gallery div.thumbnail {
		min-height: 252px;
		min-width: 252px;
		position: relative;
		text-align: center;
		z-index: 500;
	}
	
		#product_gallery a#hoverzoom,
		#product_gallery a#hoverzoom img {
			display: block;
			margin: auto;
			outline: 0;
		}

		.hoverzoom-loading {
			background: url("loading.gif") no-repeat 50% 50%;
		}

		#product_gallery a#hoverzoom span {
			background: url("../images/layout/bg_hoverzoom.png") repeat;
			cursor: move;
			display: block;
			position: absolute;
			z-index: 501;
		}
	
		#product_gallery #hoverzoom-preview {
			background-color: #FFF !important;
			border: 1px solid #888;
			box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
			height: 280px;
			position: absolute;
			right: -500px;
			top: 0;
			width: 350px;
			z-index: 501;
		}
						
	#product_gallery #image_tools {
		font-size: 10px;
		margin: 20px auto;
		padding: 3px;
		text-align: right;
		width: 85px;
	}
							
		#product_gallery #image_tools a {
			background:url("../images/layout/icoViewLarger.png") no-repeat 0 3px;
			float: left;
			margin-top: -3px;
			padding: 3px 0 5px 18px;	
			color:#666;				
		}
		
		#product_gallery dl {
			border-top: 1px solid #D1D1D1;
			font-size: 11px;
			margin: 12px 0 0 6px;
			padding-top: 8px;
		}
		
			#product_gallery dl dt {
				margin-bottom: 2px;
			}
			
			#product_gallery dl dt span {
				font-weight: bold;
			}
	
			#product_gallery dl dd ul li {
				float: left;
				height: 54px;
				margin: 0 3px 3px 0;
				width: 54px;
			}
					
			#product_gallery dl dd ul li a {
				border: 2px solid #FFF;
				display: block;
				float: left;
				outline: 0;
			}
			
			
			
			#product_gallery_wrapper ul#product-gallery-carousel li a:hover,
		#product_gallery_wrapper ul#product-gallery-carousel li.active a {
			border: 2px solid #555;	
			border-radius:3px;
		}
		
		
		#product_gallery_wrapper #product-gallery-carousel-container .product-gallery-carousel-image.selected,
		#product_gallery_wrapper #product-gallery-carousel-container .product-gallery-carousel-image.selected:hover {
			border: 2px solid #0055AA;	
			border-radius:3px;
			margin:0 5px;
		}
			
#product_info {
	border-left: 1px solid #D1D1D1;
	float: left;
	position: relative;
	width: 410px;
	min-height:450px;
}

	#product_info h1 {
		line-height: 1;
		margin-bottom: 10px;
		font:bold 18px Century Gothic,arial,sans-serif;
		color:#333;
		
	}
	
	#productTitle h1 {
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	#product_info h1 span.sup {
		font-size: 65%;
		line-height: 1;
		vertical-align: top;
	}

	#product_info dl#item_sku_number {
		/*color: #585858;*/
		color:#999;
		font-size: 10px;
		line-height: 15px;
		margin-bottom: 5px;
	}
	
		#product_info dl#item_sku_number dt {
			clear: left;
			float: left;
			margin-right: 2px;
		}

		#product_info dl#item_sku_number dd {
			float: left;
			width: 325px;
		}

		#product_info dl#item_sku_number .hidden {
			visibility: hidden;
		}
				
	#product_info #print_page {
		position: absolute;
		right: 0;
		top: 30px;
		width: 125px;
	}
					
#product_options_wrap {
	width:380px;
	padding:10px 20px 0 10px;
}
	
#product_options {
	min-height: 180px;
	clear:both;
}			
				
	div.price-container{
		font-size: 16px;
		line-height: 1;
		padding: 0px 0 0 0px;
		height:23px;
		margin-top:5px;
		text-align:left;
		font-weight:bold;
	}
	
	#product_options_wrap div.promotion-container  {
		font-size: 16px;
		line-height: 1;
		padding: 0px 0 0 0px;
		width: 380px;
	}
	

	#product_options_wrap div.promotion-container div#clearance {
		margin-top: 9px;
		margin-bottom:8px;
		background-image:url('../images/layout/adbug-clearance.png');
		height:20px; width:72px;
		float:left;
		
	}
	 
	#product_options_wrap div.promotion-container div#promotions li {
		clear:both;
		color:#999;
		margin-left:15px;
		list-style:circle;
		font-size:11px;
		font-weight:normal;
		padding:3px 0;
	}
	#product_options_wrap div.promotion-container div#promotions li span {
		font-weight:bold;
		color:#cc0000;
	}

div#addToCartForm {
	float: left;
	width:380px;
	
}

	div#addToCartForm span.num {
		float: left;
		font-weight: bold;
		padding: 2px 2px 6px 0px;
	}


	div#addToCartForm label {
		font-size: 13px;
		margin-right: 5px;
		text-transform: capitalize;
		color:#333;
	}

	div#addToCartForm span.optionValue {
		font-size: 13px;
		font-weight: normal;
		margin-top:1px;
		vertical-align:middle;
	}
	
	div#addToCartForm span.optionSize{			
		height:auto;
		display:inline-block;
		vertical-align:middle;
		}
		
	div#product_options_wrap_right #options-qty span.num { 
    float: left;
    font-weight: bold;
    padding: 5px 2px 0 0;
	}
	
	div#product_options_wrap_right span.optionValue.outOfStock {
		color: #DC2A20;
		font-weight: bold;
		position:relative !important;
		padding-bottom:30px;
	}
	div#product_options_wrap_right span.optionValue {
		font-size: 13px;
		height: 32px;
		font-weight: normal;
		overflow: hidden;
		position: absolute;
		top: 1px;
		vertical-align: middle;
	}

		div#addToCartForm span.optionValue.inStoresOnly,
		div#addToCartForm span.optionValue.outOfStock,
		div#addToCartForm span.optionValue.noOfferAvailable {
			color: #DC2A20;
			font-weight: bold;
    		text-align: left;
    		margin-bottom:10px;
		}
		
		#product_options_wrap_right .outOfStock{color: #DC2A20;font-weight: bold;font-size:13px;
    text-align: center;margin-bottom:10px;}
    
    #product_options_wrap_right .callstoreavailability{padding:0 26px;}
    
    #product_options_wrap_right .optionValueAvailability{
    		color: #DC2A20;
		font-weight: bold;
		text-align:center;
		padding:0 25px;
		margin-bottom:7px;
    
    }

	div#addToCartForm ol ul {
		clear: left;
		margin: 10px 0 0 0px;
	}

	a img
	{
	vertical-align:top !important;
	}
	
		div#addToCartForm li#options-1 ul li a {
	padding:1px !important;
	}
	
	div#addToCartForm li#options-1 ul li div.unavailable-overlay {
	background: #666;
	height: 56px;
	left: 4px;
	position: absolute;
	top: 4px;
	width: 67px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
	line-height: 25px;
	min-height: 28px;
	min-width: 61px;
	
	}
	div#addToCartForm ol li[id^=options]{
	margin-top:10px;
	}
	
	div#addToCartForm li[id^=options] ul li {
		display:inline-block;
		
		font: bold 12px Verdana, Helvetica, sans-serif;
	}
  
		div#addToCartForm li[id^=options] ul li a {
			background: #FFF;
			border: 1px solid #d1d1d1;
			border-radius:3px;	
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			line-height: 25px;
			min-height: 28px;
			min-width: 61px;
			padding: 0 3px;
			text-align: center;
			text-decoration: none;
			white-space: nowrap;
			display:inline-block;
			margin: 5px 3px;
			color:#333;
		}

		div#addToCartForm li[id^=options] ul li a:hover,
		div#addToCartForm li[id^=options] ul li.active a,
		div#addToCartForm li[id^=options] ul li.selected a {
			border: 2px solid #666;
			outline:0;
			margin: 4px 2px;
		}
		
		div#addToCartForm li[id^=options] ul li.selected a,
		div#addToCartForm li[id^=options] ul li.selected a:hover {
			background: #fff;
			border: 2px solid #0055AA;
			color: #0055AA;
			font-weight: bold;
			margin: 4px 2px;
						
		}

		div#addToCartForm li[id^=options] ul li.inStoresOnly a,
		div#addToCartForm li[id^=options] ul li.outOfStock a,
		div#addToCartForm li[id^=options] ul li.noOfferAvailable a
		{
			background: #FFF;
			color: #AAA;
			font-weight: normal;
			outline:0;
			cursor:default;
		}
		div#addToCartForm li[id^=options] ul li.noOfferAvailable a:hover,
		div#addToCartForm li[id^=options] ul li.inStoresOnly a:hover,
		div#addToCartForm li[id^=options] ul li.outOfStock a:hover
		{
		border:1px solid #d1d1d1;
		margin: 5px 3px;
		}

		div#addToCartForm span#size_charts {
			float:right;
			font-size: 10px;
			margin:3px 0 0 10px;
		}

			div#addToCartForm span#size_charts a {
				background: url("../images/layout/ruler.png") no-repeat 0 0;
				padding-left: 30px;
				height:13px;
				display:inline-block;
			}		
			

	div#addToCartForm li#options-qty, 
	div#addToCartForm li#options-amount, 
	div#addToCartForm li.option {
		margin-bottom: 12px;
	}
						
		div#product_options_wrap_right li#options-qty input.input-text,
		div#addToCartForm li#options-qty input.input-text,
		div#addToCartForm li#options-amount input.input-text {
			width: 30px;
			text-align: right;
		}
		div#product_options_wrap_right li#options-qty input.input-text, .input-password, select, textarea{
		padding:4px;
		}

		@media screen and (-webkit-min-device-pixel-ratio:0) {
			div#product_options_wrap_right li#options-qty input.input-text,
			div#product_options_wrap_right li#options-amount input.input-text {
				width: 40px;
			}
		}

		div#addToCartForm li#options-qty p,
		div#addToCartForm li#options-amount p {
			clear: both;
			font-size: 11px;
			margin-left: 26px;
		}

	div#product_options_wrap_right p.inSelectStoresMsg {
		font-weight: bold;
		color:#E12420;
		text-align:center;
	}
		
	div#product_options_wrap_right .minicartAdddCartBtn_enable {
	background-color: #FF9900;
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF9900), color-stop(100%, #FF6600));
	background: -webkit-linear-gradient(top, #FF9900, #FF6600);
	background: -moz-linear-gradient(top, #FF9900, #FF6600);
	background: -ms-linear-gradient(top, #FF9900, #FF6600);
	background: -o-linear-gradient(top, #FF9900, #FF6600);
	background: linear-gradient(top, #FF9900, #FF6600);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF9900, endColorstr=#FF6600);
	border:1px solid #CC6633;
	color:#fff;
    border-radius:3px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
	height: 33px;
	width: 210px;
	font: 16px/100% Verdana, Helvetica, sans-serif;
	font-weight:bold;
	text-indent:0px;
	text-align:center;
	line-height:33px;
	text-decoration:none;
	}
	div#product_options_wrap_right .minicartAdddCartBtn_enable:hover{
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF6600), color-stop(100%, #FF9900));
	background-image: -webkit-linear-gradient(top, #FF6600, #FF9900);
	background-image: -moz-linear-gradient(top, #FF6600, #FF9900);
	background-image: -ms-linear-gradient(top, #FF6600, #FF9900);
	background-image: -o-linear-gradient(top, #FF6600, #FF9900);
	background-image: linear-gradient(top, #FF6600, #FF9900);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF6600, endColorstr=#FF9900);
	}
	
	div#product_options_wrap_right .minicartAdddCartBtn_disable {
		background: #707070;
		
		background: -moz-linear-gradient(top,  #707070 0%, #565656 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#707070), color-stop(100%,#565656));
		background: -webkit-linear-gradient(top,  #707070 0%,#565656 100%);
		background: -o-linear-gradient(top,  #707070 0%,#565656 100%);
		background: -ms-linear-gradient(top,  #707070 0%,#565656 100%);
		background: linear-gradient(top,  #707070 0%,#565656 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#707070, endColorstr=#565656);
		border:1px solid #666;
		border-radius:3px;
		color:#ccc;
		/*ECOM-2693 - START*/
		/*cursor: pointer;*/
		/*ECOM-2693 - START*/
		height: 33px;
		width: 210px;
		font: 16px/100% Verdana, Helvetica, sans-serif;
		font-weight:bold;
		text-indent:0px;
		text-align:center;
		line-height:33px;
		text-decoration:none;
	}

	div#product_options_wrap_right input#addToWishListButton {
		background-color: #f7f7f7; 
	 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #dfe2e2));
		background: -webkit-linear-gradient(top, #f7f7f7, #dfe2e2);
		background: -moz-linear-gradient(top, #f7f7f7, #dfe2e2);
		background: -ms-linear-gradient(top, #f7f7f7, #dfe2e2);
		background: -o-linear-gradient(top, #f7f7f7, #dfe2e2);
		background: linear-gradient(top, #f7f7f7, #dfe2e2);
	    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f7f7f7, endColorstr=#dfe2e2);
		border: 1px solid #dee1e1;
	    color: #0050aa;
	    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
		font: 12px/100% Verdana, Helvetica, sans-serif;
		font-weight:bold;
		height: 33px;
		margin-top: 10px;
		width:210px;
		text-align:center;
		text-decoration: none;
		cursor:pointer;
	}

	div#product_options_wrap_right input#addToWishListButton:hover {
		text-decoration: underline;
		background-color: #dfe2e2;  
	 	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dfe2e2), color-stop(100%, #f7f7f7));
		background-image: -webkit-linear-gradient(top, #dfe2e2, #f7f7f7);
		background-image: -moz-linear-gradient(top, #dfe2e2, #f7f7f7);
		background-image: -ms-linear-gradient(top, #dfe2e2, #f7f7f7);
		background-image: -o-linear-gradient(top, #dfe2e2, #f7f7f7);
		background-image: linear-gradient(top, #dfe2e2, #f7f7f7);
	    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#dfe2e2, endColorstr=#f7f7f7);
		border: 1px solid #dee1e1;
		text-decoration:none;
	}

	div#product_options_wrap_right input#addToWishListButton.disabled {
		background: #ededed;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
		background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
		color: #666;
		outline: 0;
		
	}

	div#product_options_wrap_right input#addToWishListButton.disabled:hover {
		cursor: default;
		text-decoration: none;
	}

	div#productDetailRight div#bulkSelector {
		background: #FFF;
		border: 1px solid #EEE;
		box-shadow: 5px -5px 25px rgba(33, 33, 33, 0.25);
		display: none;
		left: 521px;
		padding: 10px;
		position: absolute;
		margin-top: -27px;
		width: 371px;
		z-index: 1000;
	}

		div#productDetailRight div#bulkSelector ul {
			margin-left: 0;
		}

			div#productDetailRight div#bulkSelector ul li { 
				clear: left;
				margin-bottom: 8px;
				line-height:39px;
			}
	
		div#productDetailRight div#bulkSelector p {
			font-size: 12px;
			margin: 12px 25px 12px 12px;
			padding: 0;
		}

		div#productDetailRight div#bulkSelector a.close {
			position: absolute;
			top: 12px;
			right: 12px;
		}
		
		div#productDetailRight div#bulkSelector ul img {
			float: left;
			margin-right: 10px;
			margin-top: -5px;
			vertical-align: top;
		}
						
#utilities {
	font-size: 11px;
	margin-top: 25px;
	width: 317px;
}
		#utilities li#buyers_guide a {
			background: url("../images/layout/ico_buyers_guide.png") no-repeat 0 1px;
			padding-left: 20px;
		}

			#utilities li#share_this a img {
				vertical-align: middle;
			}

			#utilities li#share_this a#ck_sharethis img {
				margin-right: 3px;
			}

#product_details {
	min-height: 75px;
	clear:both;
	padding-top:20px;
	margin-right:20px;
}		

	#product_details #BVRRSummaryContainer {
		border: 1px solid #D1D1D1;
		float: right;
		margin: 0 0 8px 8px;
		padding: 8px;
		width: 175px;
	}
	
	#product_details .ui-tabs-panel {
		margin: 10px 15px;
	}
	
	#product_details .ui-tabs-panel h2,
	#product_details .ui-tabs-panel h3,
	#product_details .ui-tabs-panel h4 {
		margin: 10px 0 5px;
	}
	
	#product_details .ui-tabs-panel p,
	#product_details .ui-tabs-panel ol,
	#product_details .ui-tabs-panel ul {
		margin: 5px 0 10px;
	}

	#product_details .ui-tabs-panel ul {
		list-style-type: disc;
		margin-left: 30px;
	}
		
	#product_details .ui-tabs-panel ol {
		list-style-type: decimal;
		margin-left: 35px;
	}

	#product_details .ui-tabs-panel table  {
		border: 1px solid #DFDFDF;
		border-bottom: 0;
	}

		#product_details .ui-tabs-panel table tr {
			border-bottom: 1px solid #DFDFDF;
		}
		
		#product_details .ui-tabs-panel table th {
			border-right: 1px solid #DFDFDF;
			padding: 3px;
		}
		
		#product_details .ui-tabs-panel table td {
			padding: 3px;
		}
	
		#product_details .ui-tabs-panel table .row_alt {
			background: #F0F0F0;
		}

	#product_details .ui-tabs-panel dt {
		font-weight: bold;
		float: left;
		margin-right: 5px;
	}

	#product_details .ui-tabs-panel dd {
		margin-bottom: 5px;
	}
	#product_details #description #descripttionLeftContent {
		width:430px;
		float:left;
		margin-right:25px;
	}
	#product_details #description #descripttionRightContent {
		width:220px;
		float:right;
	}
	#product_details #description #descripttionRightContent ul{
	margin-left:15px;
	margin-bottom:20px;
	}
	#product_details #description #descripttionRightContent h2{
	margin:0px;
	font-size:13px;
	font-weight:bold;
	color:#333;
	}
	#product_details #description #descripttionRightContent ul li {
	line-height:20px;
	list-style-type:disc;
	color:#0055AA;
	font-size:13px;
	padding-left:0;
	}
#products_wrpaper {
	clear: both;
	overflow: hidden;
	width: 700px;
	border:1px solid #d1d1d1;
	border-radius:3px;
}

	#products_wrapper .product {
		width: 25%;
	}
	
	#giftMessageLength{
	font-size: 11px;
	padding-left: 135px;
	padding-top: 4px;
	height:10px;
	line-height: 0em;
	padding-bottom: 4px;
	
	}
	#giftMessage{
		width: 210px;
        height: 56px;
		border: 1px solid #999999;
    	font-size: 11px;
	    padding: 3px 4px;
	  //  font-family:monospace;
	}
#giftMessageArea{
	padding-left:20px;
	width: 325px;
	float:left;
}
#bulkSelector ul li {
overflow:auto;
}
#bulkSelector ul li img{
float:left;
clear:left;
}
#bulkSelector ul li imag a{
padding-top:20px;
}
#shipForPrice
{
background:url("../images/template/pdp-ship-icon.gif") no-repeat !important;
height:29px;
float:left;
top:20px;
padding-left:35px;
font-size:12px;
font-weight:bold;
color:#005daa;
line-height:30px;
margin:3px 20px 8px 0;
}
/* PDP redesign starts here */

#manualRebate{margin-top:15px;}
#manualRebate ul li{
display:inline;
list-style-type:none;
border-left: 1px solid #D1D1D1;
margin: 0 3px;
}
#manualRebate ul li.first {
border-left: 0 none;
}
#manualRebate ul li a{
color:#0055AA;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
#manualRebate ul li a:hover{
text-decoration:underline;
}
#included, #specifications1{margin-top:20px;}
#productDetailRight{width:230px;float:right}
#product_options_wrap_right, #giftcardBulk{
width:210px;
background-color:#f5f5f5;
padding:20px 10px 10px 10px;
border-radius:3px;
border:1px solid #d1d1d1;
margin-bottom:20px;
overflow: auto;
-moz-box-shadow:0 8px 6px -6px #999;/* Firefox */  
-webkit-box-shadow:0 8px 6px -6px #999;/* Safari, Chrome */  
box-shadow: 0 8px 6px -6px #999;/* CSS3 */ 
}
#product_options_wrap_right ol li label{color:#333;}
#utilities li{float:left;padding-right:7px;height:22px;vertical-align:top;}
#utilities li.pdpPrint{background: url("../images/layout/pdp-print.png") no-repeat scroll transparent;
    margin: 3px 4px 0 47px !important;cursor:pointer;padding-right:5px !important;}  
#utilities li.pdpPrint a{
width:16px;
display:block;
}  
#utilities li.pdpMail{
width:16px;
margin:4px 0 0 0px !important;
cursor:pointer;
    }
.pinit{margin-left:1px;}    
    
/* Social Media customizatnon starts here */
#utilities li span.st_fblike_hcount span{
margin:0 1px !important;
}
.stButton_gradient {
padding:0px !important;
padding:-2px 1px 0 1px !important;
}
.stButton .stArrow {
    background: url("http://w.sharethis.com/share4x/images/bubble_arrow.png") no-repeat scroll 3px 6px transparent !important;
}

.st-twitter-counter{background-image: url("../images/layout/twitter.png") !important;}
.stButton .pinterest{background-image: url("../images/layout/pinit.png")!important;width:40px !important;background-repeat:no-repeat !important;}
.st_email_large .stButton .stLarge{background-image: url("../images/layout/pdp-mail.png") !important;background-repeat:no-repeat !important;}
.stButton .chicklets{width:40px !important;height:20px !important;}   
.st_email_large .stButton .stLarge:hover{background-position:left top !important;}

.stButton .chicklets:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)" !important;
filter: alpha(opacity=75) !important;
-khtml-opacity: 0.75 !important;
-moz-opacity: 0.75 !important;
opacity:0.75 !important;
background-color: #FFFFFF; 
} 
/* Social Media customizatnon starts here */  
  
#productDetailLeft{width:730px;}    
#product_details .ui-tabs-panel{
 padding:15px 2px 15px 15px;
 
 margin:0px !important;
 overflow:auto;
}   
#product_details ul li{
padding-left:12px;
list-style-type:none;
} 
.paddingLeft2px{padding-left:2px !important;}

#product_details ul.ui-tabs-nav {
	background: url("https://content.academy.com/landing/fitness/images/dividerBottom_v2.png") repeat-x scroll 0 100% transparent;	
}

#product_details .ui-tabs-nav li a {
color: #0055aa;
display: block;
font-size: 12px;
outline: medium none;
text-decoration: none;
padding-top: 8px;
padding-bottom: 8px;
padding-right: 12px;
padding-left: 12px;
margin-right: 2px;
line-height: 20px;
border: 1px solid rgba(0, 0, 0, 0);
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
background-color: transparent;
}


#product_details .ui-tabs-nav li a:hover{
background: none repeat scroll 0% 0% #f5f5f5;
border-color: #f5f5f5 #eeeeee #d1d1d1;
color:#0055aa;
}

#product_details .ui-tabs-nav li.ui-tabs-selected a {
color: #333;
background: none repeat scroll 0% 0% #ffffff;
border-top:1px solid #d1d1d1;
border-right:1px solid #d1d1d1;
border-left:1px solid #d1d1d1;
}

#product_details .ui-tabs-nav li.ui-tabs-selected a:hover{
border-color: #d1d1d1 #d1d1d1 #ffffff;
cursor:default;
}   

ul#product-rating-review{margin:10px 0;overflow:hidden} 
ul#product-rating-review li{float:left;border-left:1px solid #ccc;}
ul#product-rating-review li.first{border:0;padding-right:10px;}
ul#product-rating-review li a{font-size:11px;color:#363636;font-weight:bold;padding:0 10px;margin:0;cursor:pointer}
ul#product-rating-review li span a{padding:0;color:#20528C;}
ul#product-rating-review li span a:hover{text-decoration:underline}
 
#product_options_wrap #promotions{
clear:both;
margin-top: 5px;
} 

#PromotionAdBug{
display:inline-block;
margin-left:5px;
}

div#addToCartForm #options-amount span.num {
		padding: 6px 2px 6px 0px;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
 		div#addToCartForm #options-amount span.num {
			padding: 9px 2px 6px 0px;
		}
	}
	
/* Product Gallery Carousel starts here*/

#product-gallery-carousel {
	width: 265px;
	position: relative;
	padding-left:30px;
}
#product_gallery_wrapper #product-gallery-carousel .product2_rr{min-width:265px !important;}
#product-gallery-carousel .caroufredsel_wrapper a {
	display: block;
	float: left;
}

#product-gallery-carousel #product-gallery-carousel-container .product-gallery-carousel-image {
	position:relative;
	float:left;
	width:52px;
	height:52px;
	text-align:center;
	border:1px solid #d1d1d1;
	border-radius:3px;
	margin:1px 6px;
}
#product-gallery-carousel #product-gallery-carousel-container .product-gallery-carousel-image:hover {
border:2px solid #666666;
margin:0 5px;
}
#product-gallery-carousel a.prev {
	background: url(../images/layout/MWCarouselLeft.gif) 0 0 no-repeat transparent;
	width: 15px;
	height: 25px;
	display: block;
	position: absolute;
	z-index:999;
}
#product-gallery-carousel a.next {
	background: url(../images/layout/MWCarouselRight.gif) 0 0 no-repeat transparent;
	width: 15px;
	height: 25px;
	display: block;
	position: absolute;
	z-index:999;
}

#product-gallery-carousel a.prev, #product-gallery-carousel a.next {
	top: 65px;
}
#product-gallery-carousel a.prev, #product-gallery-carousel a.next {
	top: 14px;
}
#product-gallery-carousel a.next {
	right: -13px;
}
#product-gallery-carousel a.prev {
	left: 14px;
}
#product-gallery-carousel a.prev:hover {			background-position: 0 -32px; }
#product-gallery-carousel a.prev.disabled {		background-position: 0 -62px !important; cursor: default; }
#product-gallery-carousel a.prev {				background-position: 0 -2px; }
#product-gallery-carousel a.next {				background-position: 0 -2px; }
#product-gallery-carousel a.next:hover {			background-position: 0 -32px; }
#product-gallery-carousel a.next.disabled {		background-position: 0 -62px !important; cursor: default; }
#product-gallery-carousel a.prev span, #product-gallery-carousel a.next span{
	display: none;
}

/* Product Gallery Carousel End here*/

/* You may alos like Carousel stats here */

.image_carousel {
	width: 660px;
	position: relative;
	padding-left:30px;
}
.image_carousel .caroufredsel_wrapper a {
	display: block;
	float: left;
}
a.prev {
	background: url(../images/layout/MWCarouselLeft.gif) 0 0 no-repeat transparent;
	width: 15px;
	height: 25px;
	display: block;
	position: absolute;
	z-index:999;
}
a.next {
	background: url(../images/layout/MWCarouselRight.gif) 0 0 no-repeat transparent;
	width: 15px;
	height: 25px;
	display: block;
	position: absolute;
	z-index:999;
}

a.prev, a.next {
	top: 65px;
}
.list_carousel a.prev, .list_carousel a.next {
	top: 30px;
}
a.next {
	right: -15px;
}
a.prev {
	left: 7px;
}
a.prev:hover {			background-position: 0 -32px; }
a.prev.disabled {		background-position: 0 -62px !important; cursor: default; }
a.prev {				background-position: 0 -2px; }
a.next {				background-position: 0 -2px; }
a.next:hover {			background-position: 0 -32px; }
a.next.disabled {		background-position: 0 -62px !important; cursor: default; }
a.prev span, a.next span{
	display: none;
}

/* You may alos like Carousel ends here */

/* PDP redesign ends here */



#newContainer{overflow:auto;}

/* start of Additional image Modal popup */
#PopupOverlay {
display: none;
position: fixed;
left: 0px; right: 0px;
top: 0px; bottom: 0px;
background-color: #fff;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter: alpha(opacity=75);
-khtml-opacity: 0.75;
-moz-opacity: 0.75;
opacity:0.75;
z-index:1001;

}

#PopupWindow {
display: none;
position: absolute;
width: 500px; height: 500px;
left: 692px; top: 30%;
margin: -75px 0 0 -175px;
border: solid 2px #d1d1d1;
background-color: #ffffff;
z-index:1002;
border-radius: 3px;
box-shadow: 0px 5px 20px 0px #333;
} 
#popclosebtn {
background: url("../images/layout/popup-close.png") no-repeat 0 0;
position: absolute;
left: 96%;
top:10px;
width: 11px; height: 11px;
z-index:9991;
}
/* end of Additional image Modal popup */

/* start of video popup */
#voverlay {
	width:540px;
	height:400px;
	display:none;
	padding:35px;
}
#voverlayTitle{
background-color: #cccccc;
 	background: -webkit-gradient(linear, left top, right top, from(#cccccc), to(#e6e9ed));
	background: -webkit-linear-gradient(left, #cccccc, #e6e9ed);
	background: -moz-linear-gradient(left, #cccccc, #e6e9ed);
	background: -ms-linear-gradient(left, #cccccc, #e6e9ed);
	background: -o-linear-gradient(left, #cccccc, #e6e9ed);
	background: linear-gradient(left, #cccccc, #e6e9ed);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cccccc, endColorstr=#e6e9ed);
border:4px solid #0055AA;
border-bottom:0;
padding:10px;
font-size: 14px;
font-weight:bold;
width:520px;
}

#voverlay .close {
	background: url("../images/layout/close_overlay.png") no-repeat 0 0;
	position:absolute;
	right:37px;
	top:50px;
	cursor:pointer;
	height:11px;
	width:11px;
}

#voverlay .vcontainer{
	left:0;
	top:0;
	width:100%;
	height:100%;	
	background:url("../images/layout/loading.gif") no-repeat 50% 50%;
	border:4px solid #0055AA;
	
}
#buyingTips{
margin-bottom:20px;
}
#inlinevideo{
width:220px;
border:0px solid #0055AA;
}
#inlinevideo h2{
margin-bottom: 8px !important;
}
#product_details #description #descripttionRightContent #inlinevideo ul{
margin-left:0 !important;
}
#product_details #description #descripttionRightContent #inlinevideo ul li{
background:url("../images/layout/right-arrow.jpg") 0 6px no-repeat;
list-style-type:none;
padding-left:10px;
}

#inlinevideoTitle{
background-color: #cccccc;
 	background: -webkit-gradient(linear, left top, right top, from(#cccccc), to(#e6e9ed));
	background: -webkit-linear-gradient(left, #cccccc, #e6e9ed);
	background: -moz-linear-gradient(left, #cccccc, #e6e9ed);
	background: -ms-linear-gradient(left, #cccccc, #e6e9ed);
	background: -o-linear-gradient(left, #cccccc, #e6e9ed);
	background: linear-gradient(left, #cccccc, #e6e9ed);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cccccc, endColorstr=#e6e9ed);
border:2px solid #0055AA;
border-bottom:0;
background-color:#F5F5F5;
font-size: 11px;
padding:3px 5px 3px 5px;
width:208px;
width:208px\9;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {    
	#inlinevideoTitle {
		width: 208px;
	}      
}
#inlinevideo iframe{
border:2px solid #0055AA;
width:218px;
height:130px;
opacity:0;
}
#videocontainer{
position:absolute;
left:488px;
width:218px; 
height:130px;
z-index:999;
border:2px solid #0055AA;
}
/* end of video popup */

#recommendations{
border:1px solid #d1d1d1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:5px;
overflow:hidden;
}
#recommendations h2{
background-color:#e5e5e5;
display:block;	
font-size:14px;
color:#333;
font-weight:bold;
padding:10px;
margin:0px;
}

.products_head_youmayalsolike{
    clear: both;
    margin:5px;
}
.products_head_youmayalsolike h2{
    background-color:#e5e5e5;
    display:block;	
    font-size:14px;
    color:#333;
    font-weight:bold;
    padding:10px;
    margin:0px;
}

#product2_rr .product {
	position:relative;
	float:left;
	width:155px;
	margin:5px;
}
    
#product3_rr .product{
	border-bottom:1px solid #e5e5e5;
    
	margin: 10px;
	padding-bottom: 10px;
}
#product3_rr .product:last-child{
	border-bottom:none !important;
	margin-bottom:0px !important;
}
#product2_rr .product > div,
#product3_rr .product > div{
    margin-bottom:5px;    
}
#product2_rr .product div.productImg,
#product3_rr .product div.productImg{
    clear: both;
}

#product2_rr .product  div.productImg img,
#product3_rr .product  div.productImg img{
    display: block;
    margin: 0 auto;
}
#product2_rr .product .adBugImg,
#product3_rr .product .adBugImg{
	display: block;
    height: 20px;
}

#product2_rr .product div.productName a,
#product3_rr .product div.productName a{
    color:#333;
    font-size: 12px;
    overflow: hidden;
}
#product2_rr .product div.productName {
	min-height: 44px;
	height:44px;
}	
#product2_rr .product div.price-container,
#product3_rr .product div.price-container{
    font-size: 12px;
    font-weight:bold;
    line-height: inherit;
    padding: 0px;
    height: inherit;
    margin-top: 0px;
}
#product2_rr .product div.ratings,
#product3_rr .product div.ratings{
	height:19px;
    display:block;
}
#product2_rr .product .was-price,
#product3_rr .product .was-price{
	margin-left:4px;
}
#pdp_notify_img img{
	margin-top: 10px;
}    
#voverlayMask {
display: none;
position: fixed;
left: 0px; right: 0px;
top: 0px; bottom: 0px;
background-color: #ffffff;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter: alpha(opacity=75);
-khtml-opacity: 0.75;
-moz-opacity: 0.75;
opacity:0.75;
z-index:1001;
}




#lbOverlay {
  position: absolute;
  left: 0;
  width: 100%;
  background-color: #fff;
  cursor: pointer;
  z-index:1001;
}
#lbBottomContainer {
  position: absolute;
  left: 50%;
  overflow: hidden;
  z-index: 1002;
  border:4px solid #0055AA;
  background-color: #cccccc;
 	background: -webkit-gradient(linear, left top, right top, from(#cccccc), to(#e6e9ed));
	background: -webkit-linear-gradient(left, #cccccc, #e6e9ed);
	background: -moz-linear-gradient(left, #cccccc, #e6e9ed);
	background: -ms-linear-gradient(left, #cccccc, #e6e9ed);
	background: -o-linear-gradient(left, #cccccc, #e6e9ed);
	background: linear-gradient(left, #cccccc, #e6e9ed);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cccccc, endColorstr=#e6e9ed);
border:4px solid #0055AA;
border-bottom:0;
height:34px;
}
#lbCenter {
  position: absolute;
  left: 50%;
  overflow: hidden;
  background-color: #fff;
  text-align: center;
  padding: 5px;
  z-index: 10002;
  border:4px solid #0055AA;

}
.lbLoading {
  background: #fff url(../images/layout/loading.gif) no-repeat center;
}
#lbImage {
  border: 10px solid #fff;
}
#lbBottom {
  text-align: left;
  padding:10px;
font-size: 14px;
font-weight:bold;
background: transparent url(../images/layout/close_overlay.png) no-repeat 510px;
cursor:pointer;
}
#lbCloseLink {
  display: block;
  float: right;
  width: 11px;
  height: 11px;
  background: transparent url(../images/layout/close_overlay.png) no-repeat center;
  margin: 5px 0;
}
.playButton {
  width:32px;
  height:32px;
  position:absolute;
  z-index:1000;
  margin-top:52px;
  margin-left:96px;
}
